首页 > 电脑故障 > 安装office 2010,提示需要安装MSXML版本6.10.1129.0组件的解决办法
十月9日

安装office 2010,提示需要安装MSXML版本6.10.1129.0组件的解决办法

分类: 电脑故障 丨 评论:0人 丨 浏览: 丨 发布时间:2015-10-09 03:58  

安装office 2010,提示需要安装MSXML版本6.10.1129.0组件。但是在网上下载了几个MSXML版本6.10.1129.0组件都没有解决,后面还是找到一个可行的,为方便下次遇到这个问题好解决,这里就保留下来。

下载地址:http://pan.baidu.com/s/1jGICgXS

由于下列原因,安装程序无法继续:

若要安装Microsoft office 2010,需要在计算机上安装MSXML版本6.10.1129.0.请安装此组件,然后重新运行安装程序。
请更正上面列出的问题然后重新运行安装程序。
分享到:
本文目前尚无任何评论.

发表评论